@import "../colors.scss";

.main {
  height: 100%;
  width: 100%;
  border: solid 2px $primary;
  border-radius: 15px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

footer {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
